#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-2RCoABvjm0z6AoI1TPnzGR
key:                  crypton-x509-validation-1.6.12-2RCoABvjm0z6AoI1TPnzGR
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  a7305a326294c05a00831a62c9fd26ba
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-2RCoABvjm0z6AoI1TPnzGR
depends:
    asn1-encoding-0.9.6-BeVbxMXOe2TBfUIfZtJTtM
    asn1-types-0.3.4-35F4ETFscnS4Kv55M26fKi base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-633EUmCEtLeBQAgOjxcSEn
    crypton-x509-1.7.6-EsldwoHK75e4PFk5Q91jvW
    crypton-x509-store-1.6.9-6JRtVfIj6i92fMzsF8dpmc
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    hourglass-0.2.12-EIugNKFKYGIHhIRvXmdCVH
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    pem-0.2.4-EJeOLgS6O1N7JZP5fVQZds

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

